27
Content-Disposition: inline; filename="
16e
Last-Modified: Wed, 16 Jul 2025 05:19:37 GMT
Expires: Sat, 14 Jul 2035 05:19:37 GMT
ETag: "fbf5cdf06add61050e5f0ca053d1452dbd9e97b5"

set(HAVE_LIBCMARK_STATIC @CMARK_STATIC@)
set(HAVE_LIBCMARK_SHARED @CMARK_SHARED@)

if((HAVE_LIBCMARK_STATIC AND NOT TARGET libcmark_static) OR
   (HAVE_LIBCMARK_SHARED AND NOT TARGET libcmark))
  include(cmarkTargets.cmake)
endif()

HTTP/1.0 500 Internal Server Error
Date: Wed, 16 Jul 2025 05:19:37 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
